<?php
 /**
 * Enqueue scripts and styles.
 */
function houdabusiness_scripts() {
	
	// Styles	

	wp_enqueue_style('all-min',get_template_directory_uri().'/assets/css/all.min.css');

	wp_enqueue_style('swiper-min',get_template_directory_uri().'/assets/css/swiper.min.css');



	wp_enqueue_style('bootstrap-min',get_template_directory_uri().'/assets/css/bootstrap.min.css');
	
	wp_enqueue_style('owl-carousel-min',get_template_directory_uri().'/assets/css/owl.carousel.min.css');
	
	wp_enqueue_style('font-awesome',get_template_directory_uri().'/assets/css/fonts/font-awesome/css/font-awesome.min.css');
	
	wp_enqueue_style('animate',get_template_directory_uri().'/assets/css/animate.css');
	
	wp_enqueue_style('houdabusiness-editor-style',get_template_directory_uri().'/assets/css/editor-style.css');

	wp_enqueue_style('houdabusiness-main', get_template_directory_uri() . '/assets/css/main.css');

	wp_enqueue_style('houdabusiness-woo', get_template_directory_uri() . '/assets/css/woo.css');
	
	wp_enqueue_style( 'houdabusiness-style', get_stylesheet_uri() );
	
	// Scripts
	wp_enqueue_script( 'jquery' );


	wp_enqueue_script('swiper', get_template_directory_uri() . '/assets/js/swiper.min.js', array('jquery'), true);

	wp_enqueue_script('jquery', get_template_directory_uri() . '/assets/js/jquery.min.js', array('jquery'), true);


	
	wp_enqueue_script('bootstrap', get_template_directory_uri() . '/assets/js/bootstrap.bundle.min.js', array('jquery'), false, true);

	wp_enqueue_script('owl-carousel', get_template_directory_uri() . '/assets/js/owl.carousel.min.js', array('jquery'), false, true);
	
	wp_enqueue_script('wow-min', get_template_directory_uri() . '/assets/js/wow.min.js', array('jquery'), false, false, true);

	wp_enqueue_script('houdabusiness-custom-js', get_template_directory_uri() . '/assets/js/theme.js', array('jquery'), false, true);

	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action( 'wp_enqueue_scripts', 'houdabusiness_scripts' );

//Admin Enqueue for Admin
function houdabusiness_admin_enqueue_scripts(){
	wp_enqueue_style('houdabusiness-admin-style', get_template_directory_uri() . '/inc/customizer/assets/css/admin.css');
	wp_enqueue_script( 'houdabusiness-admin-script', get_template_directory_uri() . '/inc/customizer/assets/js/houdabusiness-admin-script.js', array( 'jquery' ), '', true );
    wp_localize_script( 'houdabusiness-admin-script', 'houdabusiness_ajax_object',
        array( 'ajax_url' => admin_url( 'admin-ajax.php' ) )
    );
}
add_action( 'admin_enqueue_scripts', 'houdabusiness_admin_enqueue_scripts' );